stages:
  - build
  - manual

build:
  stage: build
  script:
    - echo "Building the application..."

notification:
  stage: manual
  script:
    - |

      {
        echo 'set smtp_url="smtp://vimanthan.lf@gmail.com:achfkkrwnfsaerlb@smtp.gmail.com:587/"'
        echo 'set from="vimanthan.lf@gmail.com"'
        echo 'set realname="Vimanthan"'
      } > ~/.muttrc
 
      echo "This pipeline was rejected manually." | mutt -s "Reject: Reject manually" vimanthan.lf@gmail.com




